Subject: VNC/ssh connection freezes, so does PC
From: fred ma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 02 Dec 2002 04:36:34 -0500
Newsgroups: comp.security.ssh,comp.security.firewalls

Hello,

I'm using TightVNC1.2.2 on WinME to connect
to a TightVNC server on a remote sunbox via
cygwin's OpenSSH_3.5p1 (on both sun and
WinME).  It works for anywhere from 10 minutes
to about 2 hours, then everything freezes.  The
computer is totally unresponsive.  I can bring up
the task manager, but can't tab through the fields
and buttons.  Often, not even the 3-finger salute
works.

The cygwin version is DLL version 1.3.15,
Dll epoch 19.  I am going through Sympatico's
highspeed ADSL.  I also have ZoneAlarm 3.1.395,
Norton AV 2001, and Trojan Hunter Guard.  Nothing
else is running at the time of the crash.  It also
happens when the laptop is directly connected
to the school LAN (no ADSL).

I suspect it's ssh because it only started some time
in the last week or so.  Our ssh service (on the sun boxes)
was itself undergoing some overhaul until about a
week ago.  Because the timing of the crash is
unpredictable, this is hard to verify.

Has anyone else experienced this problem?  I realize
that WinME is the worst possible OS, and I will
soon spend the time to install something else, but
I used this method of connection for almost a year
without this problem.

Thanks for any feedback.

Fred

--
Fred Ma, [email-masked]
Carleton University, Dept. of Electronics
1125 Colonel By Drive, Ottawa, Ontario
Canada, K1S 5B6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/